﻿#sidemenu {
	font-size:14px;
	padding-bottom:30px;
	padding-top:15px;
}

.sidemenutitle {
	font-weight:bold;
	font-size:17px;
}

#sidemenu ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

#sidemenu {
        width: 200px;
        margin: 0;
        }

#sidemenu li a {
        height: 32px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 24px;
        text-decoration: none;
        }

#sidemenu li a:link, #sidemenu li a:visited {
	color: #171F2F;
	display: block;
	background: url(../images/sidemenu.gif);
	padding: 8px 0 0 10px;
}

#sidemenu li a:hover {
        color: #171F2F;
        background:  url(../images/sidemenu.gif) 0 -32px;
        padding: 8px 0 0 12px;
        }

#sidemenu li #current {
        color: #171F2F;
        font-weight:bold;
        background:  url(../images/sidemenu.gif) 0 -32px;
        padding: 8px 0 0 12px;
        }